@font-face{
	font-family: "BrixSlab-Medium";
	src: url(BrixSlab-Medium.otf);
}

@font-face {
  font-family: "BrixSlab-LightItalic";
  src: url(BrixSlab-LightItalic.otf) format("opentype");
}

@font-face {
  font-family: "BrixSlab-RegularItalic";
  src: url(BrixSlab-RegularItalic.otf) format("opentype");
  font-style:italic;
}

@font-face {
  font-family: "BrixSlab-Bold";
  src: url(BrixSlab-Bold.otf) format("opentype");
}